package com.reyun.service;

import com.reyun.model.AppTag;

import java.util.List;

/**
 * description:
 *
 * @author nolan
 * @date 26/12/2017
 */
public interface IAppTagService
{
    /**
     *
     * @param app
     * @return
     */
    List<AppTag> findByApp(Long app);

    void saveOrUpdate(Long app, List<AppTag> appTagList);
}
